Wondering what’s next for npm?Check out our public roadmap! »

    @qxy/eslint-config-prettier-vue

    0.2.7 • Public • Published

    eslint-config-prettier-vue

    qxy-fe eslint config with prettier for VueJs

    Usage

    Install

    $ npm i @qxy/eslint-config-prettier-vue -D
    # OR
    $ yarn add @qxy/eslint-config-prettier-vue -D

    Extend this config

    in .eslintrc.js

    module.exports = {
        root: true,
    
        extends: ['@qxy/prettier-vue'],
    
        rules: {
            // Override rules
        },
    }

    in package.json

    {
        "eslintConfig": {
            "root": true,
            "extends": "@qxy/prettier-vue"
        }
    }

    Install

    npm i @qxy/eslint-config-prettier-vue

    DownloadsWeekly Downloads

    64

    Version

    0.2.7

    License

    MIT

    Unpacked Size

    1.51 kB

    Total Files

    3

    Last publish

    Collaborators

    • avatar